Bug 197768 - man mount' does not list option 'mand'
man mount' does not list option 'mand'
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-07-06 04:12 EDT by Steffen Mann
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2007-0235
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:19:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steffen Mann 2006-07-06 04:12:50 EDT
Description of problem:
RHEL4 util-linux: 'man mount' does not list option 'mand'

Version-Release number of selected component (if applicable):

util-linux-2.12a-16.EL4.16
How reproducible:
always

Steps to Reproduce:
1. read the man page
2. read it again
3. and then agin
  
Actual results:
 option not listed

Expected results:
 list option

Additional info:
Comment 1 RHEL Product and Program Management 2006-08-18 11:15:49 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Red Hat Bugzilla 2007-05-01 13:19:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0235.html

Note You need to log in before you can comment on or make changes to this bug.